attrs==19.3.0
Automat==20.2.0
autopep8==1.5
certifi==2020.4.5.1
cffi==1.14.0
chardet==3.0.4
constantly==15.1.0
cryptography==2.9
cssselect==1.1.0
decorator==4.4.2
global-land-mask==1.0.0
hiredis==1.0.1
hyperlink==19.0.0
idna==2.9
incremental==17.5.0
kafka-python==2.0.1
lxml==4.5.0
msedge-selenium-tools==3.141.4
numpy==1.18.3
parsel==1.5.2
Pillow==7.1.2
Protego==0.1.16
protobuf==3.12.2
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycodestyle==2.10.0
pycparser==2.20
PyDispatcher==2.0.5
pyOpenSSL==19.1.0
queuelib==1.5.0
redis==3.4.1
redisbloom==0.3.2
requests==2.23.0
rmtest==0.7.0
Scrapy==2.0.1
scrapy-redis==0.7.1
scrapy-selenium==0.0.7
scrapy-splash==0.9.0
scrapyd==1.2.0
selenium==3.141.0
service-identity==18.1.0
simhash==2.0.0
six==1.14.0
Twisted==21.2.0
urllib3==1.25.9
validators==0.15.0
w3lib==1.21.0
xlrd==1.2.0
zope.interface==5.1.0

Telethon~=1.28.5
setuptools~=67.7.2
PyMySQL~=1.0.3